[pve-devel] [PATCH] bump to 0.9

Dietmar Maurer dietmar at proxmox.com
Thu Jan 22 10:51:21 CET 2015


Applying: bump to 0.9
error: patch failed: Makefile:1
error: Makefile: patch does not apply
Patch failed at 0001 bump to 0.9


Please can you rebase to latest version?



More information about the pve-devel mailing list